/* 
    Document   : style
    Created on : Oct 20, 2010, 9:08:26 PM
    Author     : Brook
    Description:
        Purpose of the stylesheet follows.
*/

root { 
     display: block;
}

html
{
     background-image: url(images/bkgrnd.jpg);
     height: 100%;
     width: 100%;
}
body
{
     height: 100%;
     min-height: 100%;
     min-width:900px;
     text-align:center;
     vertical-align: middle;
     font-family: "Comic Sans MS", cursive, sans-serif;
     font-size:90%;
     font-weight: normal;
}
h2
{
     font-weight: bold;
     font-size: 150%;
     margin-bottom: 0px;
     padding-bottom: 0px;
}
h3
{
     font-weight: bold;
     font-size: 120%;
     margin-bottom: 0px;
     padding-bottom: 0px;
}
#logo
{
     float:left;
     width:20%;
     margin-top: 20px;
     margin-left: 20px;
}
div.clear
{
     clear:both;
     background-color:transparent;
}
#navbar
{
     float:right;
     width: 75%;
     margin-top:55px;
     /*border:1px solid black;*/
}
#floater {
     position:relative; float:left;
     height:50%;	margin-bottom:-250px;
     width:1px;
}
#wrapper
{
     width:900px;
     position:relative;
     clear:left;
     margin: 0 auto;
     height: 500px;
     background: #FFFFFF;
     text-align: left;
     -webkit-border-radius:8px; -moz-border-radius:8px;

}
#page
{

}
div.center
{
     position: absolute;
     display: table;
     margin-top: 1%;
     margin-left: 45px;
     margin-right: 45px;
     width: 810px;
     height: 352px;
/*     border:1px solid black;*/
     text-align:center;
     font-family: "Comic Sans MS", cursive, sans-serif;
}
div.left
{
     position: absolute;
     left: 45px;
     top: 130px;
     width: 380px;
     height: 350px;
     overflow: hidden;
/*     border:1px solid black;*/
     text-align:center;
     font-family: "Comic Sans MS", cursive, sans-serif;
}
div.right
{
     position: absolute;
     right: 45px;
     top: 130px;
     width: 380px;
     float: right;
     height: 350px;
     overflow: hidden;
/*     border:1px solid black;*/
     text-align:center;
     font-family: "Comic Sans MS", cursive, sans-serif;
}
#picture
{
     display:table;
}
img.picture
{
     height: 348px;
}
div.cell
{
     vertical-align:middle;
}
div.content
{     
}
img.content
{
}
table
{
     font-size:90%;
     width:100%;
     /*text-align:center;*/
}
a.menu
{
     color:black;
     text-decoration:none;
     /*font:bold*/
}
a.menu:hover
{
     color:#606060;
}

td.menu
{
     background: #FFFFFF;
     /*border-style:solid;
	border-width:1px;*/
     /*this is the width of each menu header*/
     width: 120px;
     /* centering this text here, causes the drop down menu
	to start at the center point of the cell above it in IE*/
     /*text-align:center;*/
     z-index: 2;
}
tr.menu
{
     /* This is the trick to the drop down menus*/
     visibility:hidden;
     background:#FFFFFF;
     width:120px;
     z-index: 2;
}
table.menu
{
     font-size:100%;
}
table.drop
{
     font-size: 100%;
     position: absolute;
     margin-top: 1px;
     /*margin-left:-60px;*/
     width:130px;
     visibility: hidden;
     background-color: #FFFFFF;
     z-index: 2;
}
td.submenu
{
     /*This border definition wraps the individual items in the drop down*/
     border-style:solid;
     border-color:#D9D9D9;
     border-width: 1px;
     background:#FFFFFF;
     /*This aligns the text in the drop downs*/
     text-align:left;
     z-index: 2;
}
/* Tiny Scrollbar */
#scrollbar1
{
     position: absolute;
     left: 45px;
     top: 130px;
     width: 380px;
     text-align: center;
     clear: both;
     margin: 0px;

}
#scrollbar1 .viewport
{
     width: 360px;
     height: 350px;
     overflow: hidden;
     position: relative;
}
#scrollbar1 .overview
{
     list-style: none;
     position: absolute;
     width: 360px;
     left: 0;
     top: 0;
}
#scrollbar1 .scrollbar,
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background: transparent url(images/bg-scrollbar2.png) no-repeat; }
#scrollbar1 .scrollbar { position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track	{ background: transparent url(images/bg-scrollbar-end2.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background-position: 100% 100%; height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { background-position: 100% 0; height: 5px; width: 13px; }
#scrollbar1 .disable { display: none; }

#scrollbar2
{
     position: absolute;
     right: 45px;
     top: 130px;
     width: 380px;
     text-align: center;
     clear: both;
     margin: 0px;

}
#scrollbar2 .viewport
{
     width: 360px;
     height: 350px;
     overflow: hidden;
     position: relative;
}
#scrollbar2 .overview
{
     list-style: none;
     position: absolute;
     width: 360px;
     left: 0;
     top: 0;
}
#scrollbar2 .scrollbar,
#scrollbar2 .thumb .end,
#scrollbar2 .thumb { background: transparent url(images/bg-scrollbar2.png) no-repeat; }
#scrollbar2 .scrollbar { position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar2 .track	{ background: transparent url(images/bg-scrollbar-end2.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar2 .thumb { background-position: 100% 100%; height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar2 .thumb .end { background-position: 100% 0; height: 5px; width: 13px; }
#scrollbar2 .disable { display: none; }